Package: oclgrind

Scenario: cross_unstable_main_amd64
Date: 2020-07-15 05:00:02

Architectures: arm64, ppc64el, s390x

Summary: conflict between libgcc-s1:$host and libgcc-s1:$build

src:oclgrind (19.10-1) [PTS] [ctrl]
   ↓ llvm-8-dev
llvm-8-dev (1:8.0.1-9) [PTS] [ctrl]
   ↓ libgcc-s1 (>= 3.0)
   ↓ llvm-8-dev
llvm-8-dev (1:8.0.1-9) [PTS] [ctrl]
   ↓ libgcc-s1 (>= 3.0)
libgcc-s1 (10.1.0-6) [PTS] [ctrl]
libgcc-s1:$host (10.1.0-6) [PTS] [ctrl]
libgcc-s1:$build (10.1.0-5) [PTS] [ctrl]
CONFLICT

Architectures: armel, armhf

Summary: conflict between binutils:$host and binutils:$build

src:oclgrind (19.10-1) [PTS] [ctrl]
   ↓ clang-8
clang-8 (1:8.0.1-9) [PTS] [ctrl]
   ↓ binutils
   ↓ debhelper-compat (= 12) | debhelper-compat (= 12)
debhelper (13.2) [PTS] [ctrl]
   ↓ dpkg-dev:amd64 (>= 1.18.2~)
dpkg-dev (1.20.5) [PTS] [ctrl]
   ↓ binutils:amd64
binutils:$host (2.34.90.20200706-1) [PTS] [ctrl]
binutils:$build (2.34.90.20200706-1) [PTS] [ctrl]
CONFLICT

Architectures: mips64el

Summary: conflict between libgcc-s1:$build and libgcc-s1:$host

src:oclgrind (19.10-1) [PTS] [ctrl]
   ↓ llvm-8-dev
llvm-8-dev (1:8.0.1-9) [PTS] [ctrl]
   ↓ libgcc-s1 (>= 3.0)
libgcc-s1:$build (10.1.0-5) [PTS] [ctrl]
libgcc-s1:$host (10.1.0-4) [PTS] [ctrl]
CONFLICT

Architectures: mipsel

Summary: conflict between libgcc-s1:$build and libgcc-s1:$host

src:oclgrind (19.10-1) [PTS] [ctrl]
   ↓ llvm-8-dev
llvm-8-dev (1:8.0.1-9) [PTS] [ctrl]
   ↓ libgcc-s1 (>= 4.2)
libgcc-s1:$build (10.1.0-5) [PTS] [ctrl]
libgcc-s1:$host (10.1.0-4) [PTS] [ctrl]
CONFLICT